! -*- mode: F90 ; mode: font-lock ; column-number-mode: true ; vc-back-end: RCS -*-
!=============================================================================!
!                          C O N S T A N T S                                  !
!=============================================================================!
!                                                                             !
! $Id: Constants.F90,v 1.1.1.1 2004/01/29 16:31:14 dq100 Exp $
!                                                                             !
!-----------------------------------------------------------------------------!
! Contains the varaibles/arrays fundamental to all routines
!-----------------------------------------------------------------------------!
! Written by David Quigley, Jan 2004                                          !
!-----------------------------------------------------------------------------!
!                                                                             !
! $Log: Constants.F90,v $
! Revision 1.1.1.1  2004/01/29 16:31:14  dq100
! Initial revision
!
!                                                                             !
!=============================================================================!

Module Constants

  Implicit None

  Integer,Parameter   :: int32 = selected_int_kind(9)
  Integer,Parameter   :: dp = selected_real_kind(p=15,r=300)

  Real(kind=dp),Parameter :: Kb = 3.166874348e-6_dp
  Real(kind=dp),Parameter :: Pi = 3.14592654_dp

End Module Constants
