! -*- mode: F90 ; mode: font-lock ; column-number-mode: true ; vc-back-end: RCS -*-
!=============================================================================!
!                          G L O B A L                                        !
!=============================================================================!
!                                                                             !
! $Id: Global.F90,v 1.1.1.1 2004/01/29 16:31:14 dq100 Exp $
!                                                                             !
!-----------------------------------------------------------------------------!
! Holds global data required by all modules.                                  !
!                                                                             !
!-----------------------------------------------------------------------------!
! Written by D. Quigley  - University of York                                 !
!-----------------------------------------------------------------------------!
!                                                                             !
! $Log: Global.F90,v $
! Revision 1.1.1.1  2004/01/29 16:31:14  dq100
! Initial revision
!
!
!                                                                             !
!=============================================================================!


Module global

  Use constants, Only : dp,int32                !Minimal useage where practical

  Implicit None                                 !Impose strong typing

  Character(83)      ,save :: seedname          ! castep seedname

  Integer(kind=int32),save :: Num_Atoms         ! Number of Atoms	
  Integer(kind=int32),save :: MD_Steps          ! Number of MD steps	

End Module Global


